@echo off&color 1f&mode con cols=50 lines=16
cd /d "%~dp0"
title wps

:menu
cls
echo %CD%
echo.
echo.
echo.   　       启动 wps office
echo.==================================================
echo.
echo            [1]   WPP-金山演示
echo.
echo            [2]   WPS-金山文字
echo.
echo            [3]   ET--金山表格
echo.
echo.



choice /C:123 /N /M "--请选择: [退出直接关闭本窗口]"
set el=%errorlevel%
if %el%==3 start "" "%~dp0office6\et.exe"
if %el%==2 start "" "%~dp0office6\wps.exe"
if %el%==1 start "" "%~dp0office6\wpp.exe"

goto :menu